# Generated by Django 2.2 on 2019-06-16 16:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sequences', '0002_auto_20190614_2059'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sectionsequence',
            name='title',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='sequence',
            name='times',
            field=models.IntegerField(default=1),
        ),
        migrations.AlterField(
            model_name='sequence',
            name='title',
            field=models.CharField(max_length=40),
        ),
    ]
